392,414	// HOME_PLATE_COORDINATES	26	// MAKELONG (x,y)
498,337	// FIRST_BASE_COORDINATES	27	// MAKELONG (x,y)
354,304	// SECOND_BASE_COORDINATES	28	// MAKELONG (x,y)
231,353	// THIRD_BASE_COORDINATES	29	// MAKELONG (x,y)
8,271	// LEFT_FIELD_COORDINATES	30	// MAKELONG (x,y) [Base of foul pole]
318,213	// CENTER_FIELD_COORDINATES	31	// MAKELONG (x,y) [Base of CF wall]
632,239	// RIGHT_FIELD_COORDINATES	32	// MAKELONG (x,y) [Base of foul pole]
